# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jul 15 00:45:13 UTC 2017
pkgname = nzbget
pkgver = 19.1-1
pkgdesc = Download from Usenet using .nzb files
url = http://nzbget.net/
builddate = 1500079512
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 3241984
arch = arm
license = GPL
depend = libxml2
optdepend = python: to run included scripts
optdepend = unrar: unpacking archives
optdepend = p7zip: unpacking archives
